# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-10-29 09:30+0100\n"
"PO-Revision-Date: 2025-07-15 10:36+0200\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"

#: init.lua:42
msgid "Cooking @1"
msgstr "Kocht: @1"

#: init.lua:83
msgid "Campfire"
msgstr "Lagerfeuer"

#: init.lua:84
msgid "Used to cook a single item"
msgstr "Zum Kochen eines einzelnen Gegenstands"

#: init.lua:116
msgid "Unlit Campfire"
msgstr "Nicht angezündetes Lagerfeuer"
